* {
	margin: 0;
	padding: 0;
	top: auto;
	bottom: auto;
	border-radius: 0;
	outline: 0;
	vertical-align: baseline;
	border-collapse: collapse;
	border-spacing: 0;
	list-style: none;
	text-decoration: none;
  opacity:  1;
}

body > .wrap {
	transition: 0.6s;
	width: 100%;
	height: 100%;
	position: relative;
  min-width: 320px;
}
.blur{
	filter: url("#blur");
	filter: blur(3px);
}

h1, h2, h3, h4, h5, .h2{
  text-align: center;
  color: rgba(79,51,48,1);
}
h1{
  font-size: 24px;
  margin: 10px 0;
}
h2, .h2{
  font-size: 16px;
  margin: 10px 0;
  font-weight: bold;
}
a{
  color:  rgba(122, 122, 122, 0.8);
}
body{
  width: 100%;
	color: rgb(44, 42, 42);
  position: relative;
  background-color: white;
  font-family: 'Open Sans', sans-serif;
}
.btn{
  position: relative;
	display: block;
	width: 110px;
	margin: 22px auto;
	padding: 2px 0 2px 0;
	text-align: center;
	font-size: 14px;
	border-radius: 3px;
	transition: 0.2s;
  cursor: pointer;
  padding: 3px 2%;
  text-shadow: 2px 2px 2px rgba(0,0,0,.5);
  color: rgb(244,218,183, 1);
  border: 1px solid rgba(179, 146, 69, 1);
}
.big{
	padding: 2px 6px;
	font-size: 14px;
}
.temn{
  background: rgba(70,70,80,1);
}
.btn:hover{
	box-shadow: 4px 4px 4px 0 rgba(0, 0, 0,.5);
	transform: scale(1.05);
}
.btn:active{
	box-shadow: 1px 1px 2px 0 rgba(0, 0, 0,.5);
	transform: scale(1);
}
.zakaz:before{
	padding-right: 7px;
  font-family: FontAwesome;
	content: "\f07a";
}
.podr:before{
	padding-right: 7px;
  font-family: FontAwesome;
	content: "\f002";
}

/* ---Modal--- */
.modal, .galleryWrap{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transition: all 0.6s ease-in-out;
	perspective: 1000px;
	text-shadow: 3px 3px 3px rgba(34, 17, 17, 0.3);
	text-align: center;
}
.modal:before, .galleryWrap:before{
	content: '';
	display: inline-block;
	height: 100%;
	height: 100%;
	vertical-align: middle;
}
.modalWrap{
	display: inline-block;
	vertical-align: middle;
	position: relative;
	max-width: 350px;
  min-width: 300px;
	margin: auto;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAI0lEQVQIW2NkwAT/GdHE/gP5jMiCYAGQIpggXAAmiCIAEgQAAE4FBbECyZcAAAAASUVORK5CYII=);
	z-index: 2;
	transition: all 0.6s ease-in-out;
	opacity: 0;
	transform: scale(.5) rotateX(90deg);
	box-shadow: 18px 18px 50px 10px rgba(0,0,0,.6);
	border: 0 solid rgba(65, 41, 15, 0.5);
	border-radius: 0;
}
.modalCont{
	display: block;
	padding: 10px 20px;
	color: rgba(255,255,255, .5);
	background-color: rgba(49, 42, 36, 0.9);
	text-align: left;
}
.modalCont input{
  width: calc(100% - 6px);
  font-size: 18px;
  margin-bottom: 10px;
  padding: 3px;
}
.modalClose, .mmenuClose{
	position: absolute;
	right: 0;
	top: 0;
	padding: 10px 15px;
}
.modalClose:after, .mmenuClose:after{
	color: rgba(241, 240, 238, 0.7);
	font-size: 20px;
	font-family: FontAwesome;
	cursor:pointer;
  content: "\f00d";
  margin-top: 15px;
}
.modalTitle{
	text-align: center;
	color: rgba(255, 255, 255, 0.5);
  margin-bottom: 14px;
  font-size: 22px;
}
.modalContRight{
	margin-bottom: 10px;
	float: right;
}
.input__label{
  display: block;
  color: rgba(255, 255, 255, 0.5);
  font-size: 20px;
  margin-bottom: 5px;
}
.modalContLeft{
	float: left;
	margin-bottom:5px;
}
.modalContRazm div, .modalContStor div{
	font-size: 16px;
	margin: 5px 0 5px 0;
}
.modalContMont{
	display: block;
	position: relative;
	width: 100%;
	clear: both;
	margin: auto;
	text-align: center;
	padding: 4px 0;
}
.modalContRight{
	width: 58%;
	perspective: 1000px;
}
.modalContRight div{
	position: relative;
	width: 100%;
	display: block;
	transition: all .2s ease-in-out;
}
.modalContRight img{
	opacity: 0.2;
	width: 100%;
}
.modalText{
	text-align: center;
	font-size: 13px;
}
.modalVnut{
	width: 100%;
	height: 100%;
	top:0;
	left:0;
	position: absolute;
	text-align: center;
	font-size: 14px;
	background-color: rgb(70, 49, 35);
	z-index:2;
	color: rgba(255,255,255, .5);
}
.modalVnut>div{
	padding: 20px 0;
	transform: rotateY(180deg);
}

/* ---HEDER--- */
header{
	width: 100%;
}

/* ---TOPLINE--- */
.topLine{
	width: 100%;
	padding: 15px 0;
  color: rgba(122, 122, 122, 0.8);
  text-align: center;
  text-shadow: 1px 1px 1px rgba(0,0,0,0);
}
.topLineCont{
	width: 75%;
  margin: auto;
}
.topLineRow{
  float: left;
  width: 33%;
}

/* ---HEDER--- */
.head{
	width: 100%;
	padding: 8px 0;
	color: rgba(122, 122, 122, 0.8);
  text-shadow: 1px 1px 1px rgba(7, 7, 7, 0.1);
  background-color: rgb(244,218,183);
  border-bottom: 1px solid rgba(179, 146, 69, 0.4);
  border-top: 1px solid rgb(179, 146, 69, 0.4);
}
.headCont{
	width: 75%;
  margin: auto;
}
.headRow{
  float: left;
  width: 32%;
}
.headRow div{
  position: relative;
  width: 100%;
}
.head .tel{
  padding-left: 15px;
  position: relative;
  font-size: 26px;
  text-align: center;
  font-family: 'Bebas Neue', sans-serif;
}
.head .tel .phone{
  bottom: 2px;
  display: inline-block;
  width: auto;
}
.head div.callback, .head div.sendEmail, .head div.zakZamer{
  margin: 10px 0;
  font-size: 16px;
  text-decoration: underline;
  font-family: 'Bebas Neue', sans-serif;
  cursor: pointer;
}
.head div.callback:before{
  font-family: FontAwesome;
  margin: 0 10px;
  content:"\f098";
}
.head div.sendEmail:before{
  font-family: FontAwesome;
  margin: 0 10px;
  content:"\f0e0";
}
.head div.zakZamer:before{
  font-family: FontAwesome;
  margin: 0 10px;
  content:"\f046";
}
.head .logo{
  text-align: center;
}
.head .logo img{
  max-width: 60%;
}
/* ---TOPMENU--- */
.topMenu{
  width: 100%;
  padding: 10px 0;
  text-align: center;
	color: rgba(214, 204, 185, 0.8);
  background-color: rgb(73, 72, 71);
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.7);
  border-bottom: 1px solid rgba(179, 146, 69, 0.4);
  border-top: 1px solid rgb(179, 146, 69, 0.4);
}
.topMenuCont{
  width: 75%;
  margin: auto;
}
.topMenuCont a{
  color: rgba(214, 204, 185, 0.8);
}
.topMenuItem{
  float: left;
  width: 24%;
  border-right: 1px solid rgb(179, 146, 69, 0.4);
  cursor: pointer;
}

/* ---CARUSEL--- */
.causelWrap{
  display: block;
  position: relative;
  width: 100%;
  text-align: center;
}
.carusel{
  display: block;
  position: relative;
  text-align: center;
  display: block;
  width: 75%;
  margin: 0 auto;
}
.prev, .next{
  display: block;
}
.prev, .next{
  position: absolute;
  background-color: rgba(0,0,0,0);
  border: 0px;
  width: 10%;
  text-align: center;
  top: 40%;
  z-index: 1;
}
.prev{
  top: 40%
}
.next{
  right: 0;
}
.prev i, .next i{
  color: rgba(79,51,48,1);
  font-size: 60px;
}
.caruselCont{
  position: relative;
  display: block;
  width: 100%;
  margin: 5px auto;
  opacity: 1;
  height: 20vw;
}
.carItem{
  opacity: 0;
  position: absolute;
  float: left;
  transition: 2s;
  z-index: 0;
  width: 100%;
  border-radius: 2%;
}
.carItem:first-child{
  opacity: 1;
}
.caruselCont img{
  display: block;
  width: 100%;
  border-radius: 5px;
  box-shadow: 7px 7px 7px rgba(65, 43, 16, 0.4);
}

/* ---MAIN--- */ 
section.content::after {
  content: "";
  display: table;
  clear: both;
}

section.content{
	width: 75%;
  margin: 10px auto;
}
.contCont{
	width: 100%;
	margin: auto;
  margin-top: 50px;
}
.bredcrumps{
  font-size: 10px;
	color: rgb(163, 162, 157);
}
.contRow{
  position: relative;
	width: 100%;
	clear: both;
}
.content .itemIndex{
  position: relative;
  width: 29%;
  float: left;
  margin: 2%;
  box-shadow: 7px 7px 7px rgba(65, 43, 16, 0.4);
  overflow: hidden;
  border-radius: 1%;
}
.content .item{
  position: relative;
  width: 29%;
  float: left;
  margin: 2%;
  box-shadow: 10px 10px 5px rgba(0,0,0,.2);
  background-color: rgb(244,218,183);
  overflow: hidden;
  border-radius: 2%;
}
.content .itemIndex .hover{
  z-index: 1;
  position: absolute;
  display: block;
  width: 100%;
  height: 25%;
  padding: 10px 5px;
  background: linear-gradient(rgb(54, 37, 14) , rgba(65, 43, 16, 0));
  color: rgba(255,255,255,.8);
}

.content .itemIndex h2{
  z-index: 1;
  position: absolute;
  display: block;
  width: 100%;
  top:0;
  margin: 0 auto;
  padding: 10px 5px;
  color: rgba(255,255,255,.8);
}

.content .itemIndex img,
.content .item img{
  display: block;
  width: 100%;
  margin: 0;
  outline: 1px solid rgb(0,0,0,.2); 
  transition: .5s;
}
.content .itemIndex .fon,
.content .item .fon{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.4);
	transition: .5s;
	cursor: pointer;
	opacity: 0;
  z-index: 2;
  text-align: center;
  z-index: 1;
}
.content .itemIndex .fon div,
.content .item .fon div{
	font-size: 14px;
	color: rgba(255,255,255,.8);
}
.content .itemIndex .fon span,
.content .item .fon span{
  display: block;
  margin-top: 20%;
	font-size: 14px;
  color: rgba(255,255,255,.8);
}
.content .itemIndex:hover .fon,
.content .item:hover .fon {
	opacity: 1;
}
.content .itemIndex:hover img,
.content .item:hover img{
  transform: scale(1.05);
  filter: url("#blur");
	filter: blur(3px);
}
.morelink
{
position: relative;
display: block;
text-align: right;
margin-bottom: 10px;
}

/* ---KART--- */
.content .text {
  margin-bottom: 10px;
}
.content .cartBox{
  width: 100%;
  display: block;
  position: relative;
}
.content .cartBox{
  width: 100%;
  display: block;
  position: relative;
}
.content .cartBoxL{
  width: calc(50% - 10px);
  display: block;
  position: relative;
  float: left;
}
.content .cartBoxR{
  width: 50%;
  display: block;
  position: relative;
  float: left;
}
.content .cartBoxImg{
  width: 100%;
  display: block;
  text-align: center;
}
.content .cartBoxImg img{
  max-width: 100%;
  max-height: 24.5vw;
  display: block;
  margin: 2px auto 20px auto;
  border-radius: 1%;
  box-shadow: 8px 8px 10px rgba(56, 56, 56, 0.7);
}
.content .cartBoxImgs img{
  float: left;
  display: block;
  max-width: 20%;
  max-height: 4.7vw;
  margin: 8px 0;
  padding: 0px;
  border: 2px solid rgba(0,0,0,.5);
  animation: interItem 6s infinite;
  box-shadow: 3px 3px 10px rgba(0,0,0,.7);
  border-radius: 2%;
  cursor: pointer;
}
@keyframes interItem {
	0% {transform: perspective(100px) rotateY(12deg) scale(.95);}
	30% {transform: perspective(100px) rotateY(0deg) scale(.95);}
	70% {transform: perspective(100px) rotateY(12deg) scale(.95);}
	100% {transform: perspective(100px) rotateY(12deg) scale(.95);}
}
.content .cartBoxR{
  width: calc(50% - 10px);
  display: block;
  position: relative;
  float: left;
}
.content .cartBoxR .opis{
  display: block;
  width: 100%;
  margin: 5px 0 12px 0;
  text-align: center;
  font-size: 26px;
}
.discrBox{
  display: block;
  width: 100%;
  margin: 0 20px;
}
.discrBox .line{
  display: inline-block;
  width: 100%;
  margin: auto;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.7);
  clear: both;
}
.discrBox .line .prop{
  display: block;
  float: left;
  width: 30%;
  font-family: 'Roboto Slab', sans-serif;
  font-size: 20px;
}
.discrBox .line .value{
  display: block;
  float: left;
  width: 65%;
  margin-left: 5%;
  font-size: 20px;
  color: rgb(133, 111, 84);
  }


/* ---galaru--- */

.galleryWrap{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: all 0.6s ease-in-out;
    perspective: 1000px;
    text-shadow: 3px 3px 3px rgba(0,0,0,.3);
    text-align: center;
  }
  .gallery{
    position: relative;
    cursor:pointer;
  }
  .gallery img{
   transition: 0.4s;
  }
  .back img{
    top:0;
    left: 4%;
  }
  .galleryCont{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    opacity: 0;
    max-width: calc(80% - 10px);
    transition: width 0.5s, height 0.5s, top 0.5s, left 0.5s;
  }
  .galleryCont img{
    margin: auto;
    position: relative;
    max-width: 100%;
    max-height: calc(100vh - 70px);
    box-shadow: 10px 10px 35px 10px rgba(0,0,0,.4);
    left:0;
    border-radius: 1.5%;
  }
  .galleryCont .galleryPrev, .galleryCont .galleryNext{
    position:absolute;
    top:43%;
    z-index: 2;
  }
  .galleryCont .galleryPrev{
    left: 20px;
  }
  .galleryCont .galleryNext{
    right: 20px;
  }
  .galleryCont .galleryPrev:after, .galleryCont .galleryNext:after, .galleryCont .galleryClose:after{
    color: rgba(79,51,48,1);
    font-size: 100px;
    font-family: FontAwesome;
    text-shadow: 3px 3px 3px rgba(0,0,0,.3);
    cursor:pointer;
  }
  .galleryCont .galleryPrev:after{
    content: "\f100";
  }
  .galleryCont .galleryNext:after{
    content: "\f101";
  }
  .galleryCont .galleryTitle, .galleryCont .galleryInd{
    color: rgba(255,255,255,.6);
    font-size:18px;
    position:absolute;
    bottom:-30px;
  }
  .galleryCont .galleryTitle{
    left:0;
  }
  .galleryCont .galleryInd{
    right:0;
  }
  .galleryCont .galleryClose{
    color: rgba(255,255,255,.8);
    position:absolute;
    top:1px;
    right:6px;
    z-index: 2;
  }
  .galleryCont .galleryClose:after{
    font-size:50px;
    content: "\f00d";
  }

/* ---KONT--- */
.name{
  color: rgba(73, 65, 61, 0.8);
  font-size: 30px;
  text-align: center;
  margin: 20px auto;
}
.name span{
  font-size: 36px;
  font-family: 'Open sans', sans-serif;
  font-weight: bold;
  color: rgba(88, 53, 19, 0.7);
}
.kontLine{
  width: 100%;
  clear: both;
}
.kontLine div{
  float: left;
  display: inline-block;
  margin: 5px 10px;
  font-size: 20px;
}

.kontLine div:first-child{
  font-family: 'Open sans', sans-serif;
  font-weight: bold;
  color: rgba(119, 71, 25, 0.7);
}
.kontLine i{
  margin-right: 10px;
}

.map{
  margin-top: 20px;
}

/* ---FOOTER--- */
footer{
	width: 100%;
	color: rgba(255,255,255,1);
}
section.footerLine{
	width: 100%;
	margin: auto;
	background-color:rgb(244,218,183);
  border-top: 1px solid rgb(179, 146, 69, 0.4);
	text-shadow: 1px 1px 1px rgba(0,0,0,.2);
}
.footerLineCont{
padding: 15px 0;
}
.footerLineRow{
  padding: 0;
  width: calc(33% - 4px);
  float: left;
  border-right: 1px solid  rgba(255,255,255,.2);
}
.footerLineRow .phone{
  font-size: 16px;
}
.footerLineRow .menu>div:first-child{
  color:rgba(122, 122, 122, 0.8);
}
.footerLineRow .menu{
  font-size: 12px;
  padding: 10px 20px;
}
.footerLineRow .menu > div{
  padding: 5px 0;
  color:  rgba(122, 122, 122, 0.8);
}
.footerLineRow .icon > div{
  float: left;
  width: 23%;
}
.footerLineRow .menu > div img{
  text-align: center;
  display: block;
  width: 85%;
  max-width: 40px;
}
.footerLineRow .zakZamer, .footerLineRow .sendEmail, .footerLineRow .callback{
  cursor: pointer;
  font-size: 13px;
}
.footerLineRow div.callback:before{
  font-family: FontAwesome;
  margin-right: 5px;
  content:"\f098";
}
.footerLineRow div.sendEmail:before{
  font-family: FontAwesome;
  margin-right: 5px;
  content:"\f0e0";
}
.footerLineCont{
	width: 75%;
	margin: auto;
}
/* ---BOTLINE--- */
section.botLine{
	font-size: 14px;
	width: 100%;
	margin: auto;
	padding: 10px 0;
	color: rgba(214, 204, 185, 0.8);
	background-color: rgb(73, 72, 71);
	border-top: 1px solid rgba(240, 217, 141, 0.61);
}
.botLineCont{
	width: 75%;
	margin: auto;
}
.botLineRowLeft{
	float: left;
}
.botLineRowRight{
	float: right;
}


/*--- MMENU ---*/
.mmenuBut{
	position: fixed;
	top: 15px;
	left: 15px;
}
.mmenuBut:after{
	color: rgba(0,0,0, .7);
	font-size: 26px;
	font-family: FontAwesome;
	bottom: 2px;
	content:"\f0c9";
}
.mmenuOver{
	position: relative;
	z-index: 2;
	display: block;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transition: all 0.6s ease-in-out;
	background-color: rgba(0,0,0, 0);
}
.mmenuNav{
	z-index: 3;
	display: block;
	position: fixed;
	width: 320px;
	height: 100%;
	top: 0;
	left: -320px;
	transition: all 0.5s ease-in-out;
	background-color: rgba(50,50,55,.90);
	overflow: auto;
	text-shadow: 1px 1px 1px rgba(0,0,0,.5);
}
.mmenuTitle{
	margin-bottom: 20px;
	font-size: 20px;
	text-align: center;
	color: rgb(252, 117, 76);
}
.mmenuNav .sidebarRow{
	margin: 5px 0;
	padding: 0 20px;
	transition: all 0.5s ease-in-out;
}
.mmenuNav .sidebarTitle{
  font-size: 26px;
	cursor: pointer;
	color: rgba(255,255,255,.8);
	padding: 15px 20px;
	border-bottom: 1px solid rgba(255,255,255,.5);
}
.mmenuNav .sidebarTitle:before{
	padding-right: 7px;
	font-size: 26px;
	font-family: FontAwesome;
	content: "\f107";
}
.mmenuNavCont .sidebarRow li {
	margin: 10px 0;
}
.mmenuNavCont .sidebarRow li a{
  display: block;
	font-size: 20px;
  color: rgba(255,255,255,0.7);
  transition: 0.1s;
}
.mmenuNavCont .sidebarRow li a:hover{
  padding-left: 10px;
  transform: scale(1.1);
  color: rgba(255,255,255,0.85);
}
.mmenuNav .sidebarRow li a:before{
	padding-right: 5px;
	font-size: 12px;
	font-family: FontAwesome;
	content: "\f101";
}

a.text-decoration-none{
  text-decoration: none;
}
a.clickable {
color: rgba(122, 122, 122, 0.8);
}

/*---hide---*/
.hide{
	display: none;
}
.show{
	display: block;
}
.clfx{
	clear: both;
}

@media screen and (max-width:1920px) {

.topLineCont{
	width: 85%;
}
.topMenuCont{
  width: 85%;
}
.topLineCont{
	width: 85%;
}
.headCont{
	width: 85%;
}
.topMenuCont{
  width: 85%;
}
.carusel{
  width: 85%;
}
section.content{
	width: 85%;
}
.footerLineCont{
	width: 85%;
}
.botLineCont{
	width: 85%;
}
}
@media screen and (max-width:1280px) {
  .topLineCont{
    width: 90%;
  }
  .topMenuCont{
    width: 90%;
  }
  .topLineCont{
    width: 90%;
  }
  .headCont{
    width: 90%;
  }
  .topMenuCont{
    width: 90%;
  }
  .carusel{
    width: 90%;
  }
  section.content{
    width: 90%;
  }
  .content .cartBoxImgs img {
    max-width: 30%;
    max-height: 6.5vw;
  }
  .footerLineCont{
    width: 90%;
  }
  .botLineCont{
    width: 90%;
  }
  }
  @media screen and (max-width:960px) {
    .headRow{
      display: inline-block;
      width:50%;
      float:right;
    }
    .topMenuCont{
      width: 95%;
    }
    .logo{
      display: block;
      width:45%;
      float:left;
    }
    .head .logo img {
      max-width: 80%;
    }
    .head div.zakZamer{
      display: none;
    }
    .time{
      display: none;
    }
    .topLineRow{
      width: 49%;
    }
    .topMenuItem{
      font-size: 14px;
    }
    .headRow .tel{
      padding-left: 5px;
    }
    .content .itemIndex, .content .item{
      width: 45%;
    }
    .content .cartBoxL{
      width: 100%;
      display: block;
      position: relative;
      float: left;
    }
    .content .cartBoxR{
      width: 100%;
      display: block;
      position: relative;
      float: left;
    }
    .content .cartBoxImgs img {
      max-width: 40%;
      max-height: 7.7vw;
    }
    .content .cartBoxImg img {
      max-width: 85%;
      max-height: 100%;
  }
    .footerLineRow .menu {
      padding: 10px 10px;
    }
    .footerLine .footerLineRow {
      width: 48%;
    }
    .footerLine .footerLineRow:nth-child(2) {
        display: none;
    }
  }

  @media screen and (max-width:600px) {
    .content .cartBoxImgs img {
      max-width: 40%;
      max-height: 11vw;
    }
    .content .cartBoxImg img {
      max-width: 97%;
      max-height: 100%;
  }

  }

      @media screen and (max-width:455px) {
        .headCont{
          width: 97%;
        }
        section.content{
          width: 95%;
        }
        .content .itemIndex{
          width: 95%;
        }
        .content .cartBoxImg img {
          max-width: 95%;
          max-height: 100%;
      }
      .content .cartBoxImgs img {
        max-width: 40%;
        max-height: 19.5vw;
      }

        .topMenuCont{
          width: 98%;
        }
        .footerLineCont{
        width: 97%; 
      }
      .footerLineRow .menu {
        padding: 10px 5px;
      }
      }
